<?
include 'mysql.php';
include 'include/sesi.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include 'include/ini.php';
if (isset($user)) {
echo"<b>Заказ Coin of Luck за Mail Деньги</b><br/><br/>";
echo"1 Coin of Luck = 15 Рублей<br/>";
echo"При переводе денег в описании введите Ваш ник пробел и слово COL пробел количество Coin of Luck<br/> Например: <b>$log COL 3</b><br/>";
echo"<br/>Заказы принимаются только на WM кошельки<br/>
<b>Кошелек №: 1013-9001-4879-0178</br></br>";
echo"<font color=\"lime\">*Мы принимаем деньги напрямую с кошельков,все округляется в меньшую сторону поэтому переводите точную сумму.<br/>
*Если вы ошиблись при переводе денег на кошелек,Администрация не несет некакой ответственности.<br/>
*Начисление Coin of Luck, происходит в тичении 24 часов,в независимости когда вы отправили деньги,или отправили запрос на услугу.</font><br/>";
}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>
